{% extends "store/base.html" %}
{% block title %}Empty Cart {% endblock title %}
{% block main-content %}
<div class="container">
    <div class="row my-3">
        <div class="col-sm-6 offset-sm-3">
            <h2>Your Cart is Empty!! Add items  </h2>
        </div>
    </div>
</div>
</div>
{% endblock main-content %}